.adsales{
  max-width: 60em;
  margin: 2em auto;
  padding: 1em 2em 2em;
  border: solid 3px #3b434e;
  border-radius: 1ex;
  box-shadow: 2px 4px 8px rgba(59,67,78,0.4);
  font-family: 'Segoe UI', 'Segoe UI Emoji', 'Segoe UI Symbol', 'Lato', 'Liberation Sans', 'Noto Sans', 'Helvetica Neue', 'Helvetica', sans-serif;
}
.adsales li{
  margin-bottom: 0.5em;
}
.adsales-example{
  display: inline-block;
  pointer-events: none;
}
.adsales-langs{
  max-width: 60em;
  margin: 1em auto 0;
  padding: 0 2em;
  display: flex;
  gap: 1em;
}
